RubyGems Navigation menu

bloggybak 0.1.2

Mountable ecommerce

Gemfile
          gem 'bloggybak', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install bloggybak
  
  
  
  
  
  
  

Authors:

  • Steph Skardal, Brian Buchalter

Owners:

Total downloads 1,815

For this version 1,815

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 6, 2012 (6.5 KB)